uuid: 5483c87d-4a90-450f-aa05-9f9aa99830f5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.texti_med_mynd.field_caption
    - field.field.paragraph.texti_med_mynd.field_formatted_text
    - field.field.paragraph.texti_med_mynd.field_image
    - field.field.paragraph.texti_med_mynd.field_image_location
    - field.field.paragraph.texti_med_mynd.field_view_mode
    - paragraphs.paragraphs_type.texti_med_mynd
  module:
    - entity_reference_display
    - options
    - text
id: paragraph.texti_med_mynd.default
targetEntityType: paragraph
bundle: texti_med_mynd
mode: default
content:
  field_caption:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_formatted_text:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_image:
    type: entity_reference_display_default
    weight: 0
    label: hidden
    settings:
      display_field: ''
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_image_location:
    type: list_default
    weight: 3
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
hidden:
  field_view_mode: true
